/*






		Styles by Jamie.
		
		Not very fancy, but gets the job done. 
		These is certainly plenty of redundancy and a distinct lack of elegance about these 
		lines of CSS code, but correcting all that nonsense is very low on my list of 
		priorities, and I am a busy guy.
		
		Copyright 2015, James D. Barger.


		


*/






body {

	padding:0px 0px 0px;

	font-family:arial,helvetica,sans-serif;
	color:#333333;
	line-height:1.5;
	font-weight:200;
}

.PageMainContent {
   padding:0px 5px;
}
			h1, h2 { font-weight:normal; } 
h2 {
	text-align:right; 
}
.footer {
	font-size:1.3em; 
	color:#666666;
	padding:20px;
	margin-top:20px;
	text-align:center;
}
h2, .footer {
	border-top:solid 2px #cc6633; /* #ffcc99; */
}
p {
	font-size:1.8em;
}
.green {
	color:#336633;
}
.blue {
	color:#225588;
}
.orange {
	color:#cc6633;
}
a, a:visited { color:#3333ff; text-decoration:underline; }
a:hover, a:active { color:#ff3333; text-decoration:underline; }
.bigButton {
   width:50%;
}
.bigButton a {
   text-decoration:none; 
   color:white;
   display:block;
   border:solid 1px #661111; 
   background-color:#cc3333; 
   padding:20px; 
   text-align:center;
   margin-top:10px;
   margin-bottom:20px;
}
/*
.bigButton a:hover {
   background-color:#aa0000;
}
*/
.bigButton a:active {
   background-color:orange;
}


/* -=-=-=-=-=-=-=-=-=-=-=-=-=-=- */

	
body, td {
	background-color:white;
	color:#222222;
	font-size:0.85em; 
	font-family:sans-serif;	
}
td {
	padding:3px; 
	text-align:right;
	vertical-align:top;
}
td.dn {
	text-align:left;
}
tr.even td {
	background-color:#efefef;
}
tr.odd td {
	background-color:white;
}
td a {
	text-decoration:none;
	color:#6666ff;
}
a, a:visited, td a, td a:visited {
	color:#1111ff;
}


h1, h2, h3 {
	/* color:#333333; */	
}

h1 a, h2 a, h1 a:visited, h2 a:visited, h1 a:active, h2:active {
	color:#333333; 
	text-decoration:none;
}
h1 a:active, h2:active, h1 a:active b, h2:active b {
	color:red; 
	text-decoration:none;
}
h1 a b, h2 a b, h1 a:visited b, h2 a:visited b {
	text-decoration:none;
	color:#cc3333;
}





/* -=-=-=-=-=-=-=-=-=- */





td {
	padding:3px; 
	text-align:left;
	vertical-align:top;
}
td.dn {
	text-align:left;
}
tr.dynDataRowOdd td, td.dynDataLinkRowOdd {
	background-color:#efefef;
}
tr.dynDataRowEven td, td.dynDataLinkRowOdd {
	background-color:white;
}
td a {
	text-decoration:none;
	color:red;
}
td a:hover {
	color:orange;
}

.dynDataTable {
	/* margin-top: 0px; */
}
.dynDataTable td {
	border-right:solid 1px #d9d9d9;
	font-size:0.75em;
}
.dynDataTable th {
	font-weight:normal;
	font-size:0.75em;
	background-color:#666666;
	border-right:solid 1px #999999;
	color:white;
	padding:3px;
}
td.dynDataLinkRow {
	background-color:#333399;
	color:yellow;
}
tr.dynDataLinkRowOdd td {
	background-color:#efefef;
}
tr.dynDataLinkRowEven td {
	background-color:white;
}
tr.dynDataRowOdd td a, tr.dynDataRowEven td a, tr.dynDataRowOdd td a:visited, tr.dynDataRowEven td a:visited {
	color:#cc3333;
}
.PageLinks {
	font-size:1.5em;
	background-color:#dddddd;
	padding-top:5px; 
	padding-bottom:5px;
	color:#999999;
}
.PageLinks a, .PageLinks a:visited {
	color:red;
}
.PageLinks .pageNum {
	color:#333333; 
	font-size:1.35em; 
	font-weight:bold; 
}
.WarningBox {
	padding:20px;
	border:solid 5px #336699;
	text-align:center;
	vertical-align:middle;
	font-size:1.8em;
	color:#222222;
	font-weight:bold;
	margin:10px;
}
.PageFooter {
	padding:20px 40px;
	font-size:1.35em;
        background-color:#e9e9e9; 
        color:#666666; 
        margin:0px 0px;
}
.PageFooter a, .PageFooter a:visited {
	color:yellow;
}
.tableHead {
	border-top:solid 1px #cc3333;
	font-size:1.5em;
	margin-top:40px;
}
.choiceBanner {
	border:solid 1px #333333;
	background-color:#333333;
	color:white;
	padding: 5px;
	margin:0px;
}
.choiceBanner .choiceLabel {
	color:#999999;
}
												/*
												h3 {
													font-size:1.5em;
													padding:10px; 
													background-color:white;
													margin-bottom:0px;
												}
												*/
.quartersLinksRow {
	background-color:#dddddd;
	padding:5px;
	margin-top:0px;
	font-size:1.3em;
	font-family:monospace;
}




h2 {
	font-size:2em;
	margin-top:10px;
}


													/* {
													  background-color:#333333; color:#e9e9e9; font-size:1.3em;
													}
													*/

h3 b {
color:white;
}


.reportingPeriodBanner {
   font-size:12pt;
   padding:10px;
   background-color:#cc6600;
   color:white;
}




/*  for bootstrap */
.modal.in {
display:block;
}
.panel-body {
font-size:12pt;	
}
.progress {
margin-bottom:0px;
}

/* red */
.badge-danger { 
  background-color: #d43f3a;
}
/* orange */ 
.badge-warning { 
  background-color: #d58512;
}
/* green */  
.badge-success { 
  background-color: #398439;
}
/* blue */  
.badge-info { 
  background-color: #269abc;
}
/* dark gray */ 
.badge-inverse {  
  background-color: #333333;
}


/* -=-=-=- NEWEST STUFF -=-=-=-=- */

.loginLink {
  font-size:1.3em; 
  padding:0px 5px 20px;
  text-decoration:none;
}

.statsTable th, .statsTable td {
  padding:10px; 
  text-align:right;
}
.statsTable th {
  background-color:#333333; 
  color:#ffffff;
  font-weight:normal;
  text-align:center;
}
.statsTable tr.oddRow td {
  background-color:#e9e9e9;
}
.statsTable tr.evenRow td {
  background-color:#ffffff;
}


